"MLS_FrontLanguage" = "正面語系";
"MLS_BackLanguage" = "反面語系";
"MLS_IDPhoto" = "照片";
"MLS_AddIDPhoto" = "新增照片";
"MLS_ReplaceIDPhoto" = "變更照片";
"MLS_DeleteIDPhoto" = "刪除照片";
"MLS_ReRecognitionNoticeMessage" = "注意 : 現有的正/反面文字資訊將會被刪除，並以辨識後的結果取代。";
"MLS_EmailFormatIsIllegal" = "錯誤的email格式";
"MLS_DeleteCurrentContact" = "是否確定要刪除聯絡人";
"MLS_Float" = "浮點數";
"MLS_DateAndTime" = "日期/時間";
"MLS_Text" = "文字";
"MLS_Integer" = "整數";
"MLS_ReRecognitionTitle" = "重新辨識";
"MLS_Recognize" = "辨識";
"MLS_ReRecognitionSelectRange" = "重新辨識";
"MLS_ReRecogFrontSideOnly" = "正面";
"MLS_ReRecogBackSideOnly" = "反面";
"MLS_ReRecogDoubleSide" = "雙面";
"MLS_InputFormatErrorAndSaveAfterFixing" = "欄位資料格式不符，請先修改後再儲存";
"MLS_DeleteCurrentCardImage" = "是否刪除圖片?";
"MLS_HandRecognition" = "局部刮字辨識";
"MLS_Reframe" = "手動去除黑框";
"MLS_ExchangedBusinessCard" = "正反面名片圖互換";
"MLS_ImportBusinessCard" = "新增名片圖";
"MLS_ExportBusinessCard" = "保存名片圖像";
"MLS_Rotate" = "旋轉名片";
"MLS_DisplayFrontBusinessCard" = "正面";
"MLS_DisplayRearBusinessCard" = "反面";
"MLS_AskClipBusinessCard" = "確定要修改嗎?";
"MLS_UserDefine" = "使用者自訂";
